<template>
  <div class="prof-menu">
    <ul class="ul-menu">
      <li>
        <router-link to="#" class="prof-menu-link">
          <img src="@/assets/profile/discussion.svg" />
          Discussion</router-link
        >
      </li>
      <li>
        <router-link to="#" class="prof-menu-link">
          <img src="@/assets/profile/newspaper.svg" />
          News</router-link
        >
      </li>
      <li>
        <router-link to="#" class="prof-menu-link">
          <img src="@/assets/profile/video.svg" />
          Movies</router-link
        >
      </li>
      <li>
        <router-link to="#" class="prof-menu-link">
          <img src="@/assets/profile/book.svg" />
          Books</router-link
        >
      </li>
      <li>
        <router-link to="#" class="prof-menu-link">
          <img src="@/assets/profile/youtube.svg" />
          Watch</router-link
        >
      </li>
    </ul>
  </div>
</template>
<script>
export default {};
</script>
<style lang="scss">
@import "profMenu.scss";
</style>